KJL - Bug #3119

Autolaod Material Type di Purchase Order
10/08/2024 12:22 PM - jihad ....

Status: Closed
Priority: Normal
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2024
10/10/2024
0%

0.00 hour
1.00 hour

Description
Dear Mas Shofwan,

Ingin dibuatkan pada material type autoload walaupun tetap di hide, untuk kebutuhan di GR nya karena da field tersebut sehingga

ketika di red tidak kebawa datanya

Terima kasih

History

#1 - 10/08/2024 03:41 PM - Kezia Pawitra Yulianti
- Due date set to 10/10/2024

- Status changed from New to Assigned

#2 - 10/09/2024 03:32 PM - shofwan shiddiq
- File clipboard-202410091532-h7rrg.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di ubah menjadi autoload material type di belakang, silahkan coba utk membuat dokumen PO yang mnejadi referensi ke GR untuk testing

skenario nya

UPDATE :
SDATATABLEFIELD

TableName = PTRPURCHITEM, FieldID = Material, Kolom SelectFunction

Document Detail

© Add W Delete
Nama Bar... Quantity Material Ty... Unit Harga Satuan Disc % Discount Total Amount
1" Arlene-BO.. © " 04 " Pes 000 © ' 0.00 0.00
#3 - 10/10/2024 09:51 AM - jihad ....
- Status changed from QA Test to Closed
Terima kasih mas
Files
07/01/2025 12
